<?
	#Крон по обновлению остатка выполнений для параметра ограничение по колву выполнений в сутки. 
    include_once 'сюда абсолютный путь к корню сайта/engine/config.php'; 
    $tasksKron = mysql_query( "SELECT id FROM tasks WHERE TimeoutInExecution > '0'" );
	if ( mysql_num_rows( $tasksKron ) > 0 ) {
		while ( $tasksKron_row = mysql_fetch_array( $tasksKron ) ) {
				
			#обновляем колво остатка для повтора выполнения заданий с ограничением по количиству выполнений в сутки
			mysql_query( "UPDATE tasks SET TimeoutResidue = TimeoutInExecution WHERE id = '".$tasksKron_row['id']."' " );
		}
	}
?>